Jump to content

Zeppelin

Members
  • Gesamte Inhalte

    47
  • Benutzer seit

  • Letzter Besuch

  • Tagessiege

    3

Zeppelin hat zuletzt am 5. September 2017 gewonnen

Zeppelin hat die beliebtesten Inhalte erstellt!

Reputation in der Community

2 Neutral

Über Zeppelin

  • Rang
    Profi
  1. Hlalo, ja scheint wohl so zu sein. Mein PA erste Generation, funktioniert mit der aktuellen Software ohne Probleme. Es ist echt traurig das 'rainer-scr' ihre Kunden hier so im Regen stehen lässt. Letzlich haben sie mit der Antwort am 17.07.2017 fast zugegeben, das es wohl Probleme mit den neuen Ausweisen gibt. Langsam wird es echt Zeit, hier mal Klarheit reinzubringen. Ansonsten kann man das Forum doch besser schließen. MfG
  2. Zeppelin

    Windos 8

    Hallo, weiss jemand ob dieses Lesegerät mit der aktueller Software auch unter Windows 8 64Bit korrekt läuft? MfG
  3. Am besten mal bei Mozilla nachfragen was die sich darunter vorgestellt haben bzw. wie sowas auf Dauer sicher funktionieren soll. Das ist auch richtig und gut so. Wenn du Apps entwicklen würdest, hättest du sicher Verständniss dafür. Der Ausweis-App ist dazu noch kein Spielzeug-App, das BSI muss immer sicher gehen, das dieses App zu 100% sicher mit verschiedenen Browsern zusammen arbeitet. Stelle dir vor, diese Überprüfung lässt das BSI weg und Mozilla baut bewusst oder unebwusst in einen Update eine Routine ein, die den Ausweis-App angreifbar macht etc. UND in speziellen Fällen prüft auch Mozoilla und lehnt Apps ab, wie aktuell die Java Geschichte:-) MfG
  4. Falsch, ich habe keinen 'Hass' gegen die FF-Update-Politik, sondern zeige nur mein Unverständniss über so einen Blödsinn. Siehe dir doch die Vergangenheit an, es hat viele Jahre gedauert bis auf FF 5-6-7. Warum jetzt innerhalb des nächsten Jahres auf Version 23? Ich persönlich nutze neben den IE auch FireFox, aber in einer stabilen Version die vom BAS empfohlen wird und habe deine Probleme nicht. Warum musst du unbedingt immer die neuste Version vom FF installieren und dann hier rumheulen. UND nochmal, 'ReinerSCT' kann da nichts für und wir Anwender auch nicht, deswegen bist du hier mit deinen Problem falsch. Sorry um es kurz zu machen, das ist totaler Unfug, wie können APP-Entwickler ihrer Version für zukünftige FF-Versionen frei geben, wenn sie nicht wissen, was in zukünftigen FF-Versionen verändert wird? Es könnte doch sein das Mozilla Routinen ändert, so das die App überhaupt nicht mehr läuft. Und gerade in Bezug auf dieses Ausweis-App (was ja kein Spielzeug ist) wäre es vom Bundesamt eine Straftat, die Ausweis-App schon für die nächsten FF-Versionen zu zertifizieren, wo sie noch nicht mal wissen was in diesen Versionen neu/erlaubt ist. Du kannst ja weiterhin auf alle 2-3 Wochen (bis Ende 2013 auf Version 23) Updaten, heule uns aber hier nicht die Ohren voll, das App-Entwickler nicht mithalten wollen, können und dürfen. PS. Ich würde vorschlagen wir beenden diesen Thread damit. Mfg
  5. Doch die sind verantwortlich! Wer hunderte APP-Entwickler die Zeit abverlangt alle 2-3 Wochen, ihre APP's anzupassen nur weil man mit der Versionsnummer hoch kommen will, ist einfach nur krank im Gehirn und wird über kurz oder lang begreifen, das es der falsche Weg ist. Du schreibst selbst, in den neueren FF-Versionen gibt es ja so gut wie keine Änderungen! Aber wenn dem so ist, warum macht Mozilla immer gleich nee neue Versio draus? Auch für den IE gibt es diese kleinen (Sicherheits)Updates etc. wo sich nicht viel ändert, aber kein App-Entwickler muss sich hinsetzen und auch wieder Updates dafür heraus bringen etc. MfG
  6. Ich kann dich verstehen, aber wie ich schon erwähnt habe, deine Enttäuschung ist _hier_ total falsch. Schalte dich auf eine FF-Forum auf und beschwere dich dort, das Mozilla mit seiner Update-Politik wieder normal werden soll, dann löst sich auch dein Problem. Denn auch beim IE gibt es SicherheitsUpdate etc. aber danach muss ich nicht auf eine neue App-Version warten. PS. Anfangs dachte ich auch Mozilla geht es nur darum an die IE Versionsnummer heran zu kommmen, aber zwischenzeitlich denke ich die spinnen. Man kann denen das nur zeigen, indem man FF wegen der immer wieder inkompatiblen Apps nicht mehr benutzt:-) MfG
  7. Wird doch unterstützt, nämlich FireFox. Den schwarzen Peter kannst du hier eindeutig Mozilla zuschieben, die haben zwischenzeitlich eine Update-Politik, die nur von wenigen App-Entwicklern unterstützt werden kann. Alle paar Wochen eine neue Version, hilft hier wirklich keinen. (wie erwähnt bis Ende 2013 wollen die auf Version 23 kommen). Welche App-Programmierer haben die Zeit, die Lust und das Geld da ständig Anpassungen vorzunehmen? Wie schon erwähnt, auch FireFox wird unterstützt, nur bringt Microsoft nicht alle 4 Wochen eine neue Version raus (Update ausgeschlossen), die vom BSI wieder angepasst werden muss. Bald wird es sicher ein App-Update für FireFox 11 geben, aber ich kann die jetzt schon sagen, dann wird es wahrscheinlich schon FireFox 12 geben und das Spiel beginnt von vorn:-) Das einbinden ist technisch im Moment nicht möglich, aber wenn es davon wie bei FirFox alle 4 Wochen eine neue Version geben würde, sieht das genau so aus wie jetzt mit FirFox. MfG
  8. Das siehst du leider falsch, die meisten Plugins sind kostenlos, auch der Ausweis-App. Und alle diese App-Entwickler haben keine Luste und Zeit, ihre Plugins ständig anzupassen nur weil Mozilla mit seinen FireFox eine Update-Politik betreibt, die es so bisher noch nicht gegeben hat. (Ich erinnere bis Ende 2013 wollen die Versio 23 erreichen) Du lässt dir mit deinen Mac doch einen Browser aufzwingen. Oder was hast du für alternative Browser für deinen Mac? Also bleibe bei den Fischen, wende dich an Mozille, die sollen wieder normal werden und nicht alle 5 Tage eine neue Version rausbringen. (Sicherheitsupdate etc. ausgeschlossen, die gibt es auch beim IE) Aber die beinträchtigen nicht die Funktion etlicher Apps. MfG
  9. Wenn du den Ausweis-App weiterhin mit Firefox benutzen willst bzw. musst, kannst du dich schon mal daran gewöhnen Wenn wann den Plänen von Mozilla glauben darf, wollen die bis Ende 2013 auf 'FireFox Version 27 kommen. Ich glaube aber nicht das, dass 'BSI' und andere APP-Hersteller Zeit und Lust haben, in diesen kurzen Abständen per Updates mit zu halten Mein Tipp, benutze den IE in der aktuellen Version, der ist trotz aktuellen Updates etc. immer noch kompatibel zum Ausweis-App MfG
  10. Bei mir ist das Update in allen Punkten korrekt und ohne Probleme gelaufen. Anzeige bei falscher HBCI-Eingabe ist mit der FW verbessert worden. Aber man bekommt bei aktivierter Sprachausgabe bei falscher PIN immer noch die Meldung 'Vielen Dank'. Schöner wäre schon eine Ansage wie auf den Display 'Falcher PIN noch x Versuche' etc. Aber ok, das ist nicht wichtig. Gut das das Update so gut verlaufen ist und wollen wir hoffen, das zumindest ab der CEBIT 2012, das kommt was man uns in punkto neuer PN alles angekündigt hat:-) MfG
  11. Wenn ich das richtig lese, ist dein neuer Leser noch nicht richtig installiert und dann wirst du auch nichts finden den zu deinstallieren. Tipp: Versuche die Installierung nochmal nach Bedienungsanleitig an einen anderen USB-Port. MfG
  12. Du kannst mit dem cyberJack RFID komfort selbstverständlich auch deine HBCI nutzen. Am besten stellst du erst deine Banking-Software auf den neuen Leser um (in Starmoney z.B. mit dem Tool 'Chipkartenleser Setup'. Wenn das dann alles läuft, kannst du den alten Leser deinstallieren. MfG
  13. Der Termin steht doch in der Pressemitteilung:-) Ok, 'Mitte Februar', heute ist der 16., also müsste der Februar schon mal 32 Tage haben..... Warte einfach ab, bis die ersten User die sich täglich mit diesen Lesegerät beschäftigen wollen/können berichten, das es soweit ist:-) MfG
  14. Ich würde als erstes vorschlagen, diesen Fehler auf der BSI-Seite zu melden, mit etwas Glück und vielen gleichen Meldungen wird sich evtl. was ändern. Bei mir hat die Meldung dort noch nicht geholfen, ich habe den Ausweis-App von Anfang an und kann meine 3D-Hardware auf 'www.3dvisonlive.com' nicht nutzen solange dieser Ausweis-App im IE (egal welche Version) aktiviert ist. Deaktviere ich dieses App, klappt die 3D-Darstellung auf der Seite wunderbar. Und das wie gesagt vom ersten Ausweis-App an und gemeldet hatte ich das nachweislich auch. Hier gilt, die Hoffnung stirbt zuletzt:-) MfG
  15. Oje, bis dahin gibt es aber sicher schon Firefox 10 :-) Oder ist bekannt das Firfox jetzt mit seiner dämlichen Updatepolitik aufhört, letztlich haben sie ja nun die Nummer '9' vom Internet Explorer 9 erreicht, damit sollte sich das hoffentlich auf normale Zeiträume normalisieren. MfG
×
×
  • Neu erstellen...

Wichtige Information

Diese Website verwendet Cookies – nähere Informationen dazu und zu Ihren Rechten als Benutzer finden Sie in unserer Datenschutzerklärung am Ende der Seite. Klicken Sie auf „Ich stimme zu“, um Cookies zu akzeptieren und direkt unsere Website besuchen zu können.